<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
	<channel>
		<title>Tags on tastyteablog</title>
		<link>https://blog.tastytea.de/tags/</link>
		<description>Recent content in Tags on tastyteablog</description>
		<generator>Hugo 0.54.0 -- gohugo.io</generator>
		<language>en</language>
		<managingEditor>tastytea@tastytea.de (tastytea)</managingEditor>
		<webMaster>tastytea@tastytea.de (tastytea)</webMaster>
		<copyright>CC BY-NC 4.0</copyright>
		<lastBuildDate>Sat, 26 Jan 2019 13:03:36 +0100</lastBuildDate>
		<atom:link href="https://blog.tastytea.de/tags/index.xml" rel="self" type="application/rss+xml" />
		<item>
			<title>Asciidoc</title>
			<link>https://blog.tastytea.de/tags/asciidoc/</link>
			<pubDate>Sat, 26 Jan 2019 13:03:36 +0100</pubDate>
			<author>tastytea@tastytea.de (tastytea)</author>
			<guid>https://blog.tastytea.de/tags/asciidoc/</guid>
			<description></description>
		</item>
		<item>
			<title>Gitea</title>
			<link>https://blog.tastytea.de/tags/gitea/</link>
			<pubDate>Sat, 26 Jan 2019 13:03:36 +0100</pubDate>
			<author>tastytea@tastytea.de (tastytea)</author>
			<guid>https://blog.tastytea.de/tags/gitea/</guid>
			<description></description>
		</item>
		<item>
			<title>Vpn</title>
			<link>https://blog.tastytea.de/tags/vpn/</link>
			<pubDate>Thu, 14 Feb 2019 21:38:28 +0100</pubDate>
			<author>tastytea@tastytea.de (tastytea)</author>
			<guid>https://blog.tastytea.de/tags/vpn/</guid>
			<description></description>
		</item>
		<item>
			<title>Wireguard</title>
			<link>https://blog.tastytea.de/tags/wireguard/</link>
			<pubDate>Thu, 14 Feb 2019 21:38:28 +0100</pubDate>
			<author>tastytea@tastytea.de (tastytea)</author>
			<guid>https://blog.tastytea.de/tags/wireguard/</guid>
			<description></description>
		</item>
	</channel>
</rss>
